import React from 'react';
import PropTypes from 'prop-types';

import styles from './label.module.scss';

const Label = ({ title = '', bgColor = 'yellow' }) => (
  <span className={styles.label || ''} style={{ backgroundColor: bgColor }}>
    {title}
  </span>
);

Label.propTypes = {
  title: PropTypes.string,
  bgColor: PropTypes.string,
};

export default Label;
