import React from 'react';
import PropTypes from 'prop-types';

import styles from './game.module.scss';

const Game = ({ item = {} }) => (
  <div className={styles.row || ''}>
    <h3>{item.title}</h3>
  </div>
);

Game.propTypes = {
  item: PropTypes.shape({
    title: PropTypes.string,
  }).isRequired,
};

export default Game;
