export const pickPageKeys = [
  'id',
  'title',
  'path',
  'relation',
  'type',
  'author',
  'updated_at',
  'created_at',
  'banner',
  'market',
  'sections',
  'description',
  'true_votes',
  'false_votes',
  'reading_time',
];

export const topListPickKeys = [
  'standardised_logo_url_object',
  'logo_url_object',
  'logo_url',
  'one_liner',
  'one_liners',
  'market',
  'bonus',
  'links',
  'type',
  'name',
  'rating',
  'rating_casino',
  'rating_games',
  'rating_bonuses',
  'rating_customer',
  'path',
  'extra_fields',
  'selling_points',
  'short_name',
  'status',
  'founded',
  'ribbons',
  'owner',
  'support_types'
];

export const pickRelationKeys = {
  event: ['event'],
  tournament: ['tournaments'],
  operator: [
    'standardised_logo_url_object',
    'market',
    'logo_url_object',
    'logo_url',
    'one_liner',
    'one_liners',
    'bonus',
    'selling_points',
    'name',
    'rating',
    'rating_casino',
    'rating_games',
    'rating_bonuses',
    'rating_customer',
    'type',
    'path',
    'short_name',
    'links',
    'extra_fields',
    'status',
    'ribbons',
  ],
  game: [
    'game_provider',
    'first_rating',
    'second_rating',
    'third_rating',
    'markets',
    'fourth_rating',
    'thumbnail_filename',
    'thumbnail_filename_object',
    'name'
  ],
  software_provider: [
    'logo_filename_object',
    'logo_filename',
    'games_count',
    'name',
    'standardised_logo_filename_object',
  ],
  payment_method: [
    'logo_filename_object',
    'logo_filename',
    'name',
    'rating',
    'standardised_logo_filename_object',
    'selling_points',
  ],
};

export const pickHTMLSitemapPageKeys = ['title', 'path', 'template_id'];

export const pickAuthorsPageKeys = ['name', 'email_address', 'profile_page_path'];
