export default {
  delete_operator_software: {
    'Irishluck.ie': true,
    'norskespilleautomater.com': true,
    'playcasino.co.za': true,
  },
  dynamic_prefilled_modules: {
    'Irishluck.ie': ['cards', 'cards_v2'],
    'norskespilleautomater.com': ['cards', 'cards_v2'],
    'playcasino.co.za': ['cards', 'cards_v2'],
    'sporttheme.com': ['cards', 'cards_v2'],
  },
  filter_cards_modules: {
    'irishluck.ie': ['inactive', 'blacklisted', 'coming_soon'],
    'norskespilleautomater.com': ['inactive', 'blacklisted', 'coming_soon'],
    'playcasino.co.za': ['inactive', 'blacklisted', 'coming_soon'],
    'onlinegamblingsa.co.za': ['inactive', 'blacklisted', 'coming_soon'],
    'onlinegamblingsa.com': ['inactive', 'blacklisted', 'coming_soon', 'not_recommended'],
    'onlinecasinosouthafrica.net': ['inactive', 'blacklisted', 'coming_soon', 'not_recommended'],
    'free-casinos.co.za': ['inactive', 'blacklisted', 'coming_soon', 'not_recommended'],
    'sporttheme.com': ['inactive', 'blacklisted'],
    'partnerships.gigmedia.com': ['inactive', 'blacklisted'],
    'habibibet.org': ['inactive', 'blacklisted'],
    'xn--nt-casino-v2a.se': ['inactive', 'blacklisted'],
  },
  keep_page_extra_fields: {
    operator: {
      'norskespilleautomater.com': true, // needed for inoperative / placeholder fields
      'irishluck.ie': true, // needed for card background image
      'playcasino.co.za': true,
    },
    article: {
      'irishluck.ie': true, // needed for card background image
      'norskespilleautomater.com': true,
      'playcasino.co.za': true,
    },
    game: {
      'irishluck.ie': true, // needed for card background image
      'norskespilleautomater.com': true,
      'playcasino.co.za': true,
    },
  },
  keep_sections: {
    software_provider: { 'norskespilleautomater.com': ['header'], 'playcasino.co.za': ['header'] },
    payment_method: {
      'norskespilleautomater.com': ['header'],
      'playcasino.co.za': ['header'],
      'xn--nt-casino-v2a.se': ['header'],
    },
    operator: { 'Irishluck.ie': ['main'] },
    article: { 'Irishluck.ie': ['main'] },
  },
};
