// eslint-disable-next-line import/prefer-default-export
export const schema = {
  ie_en: {
    1: [
      {
        title: 'Test Check',
        path: 'test-check',
        template_id: 1,
      },
      {
        title: 'Just Test',
        path: 'just-test',
        template_id: 1,
      },
    ],
    2: [
      {
        title: 'Betway Sports Ireland',
        path: 'sports/betway',
        template_id: 2,
      },
      {
        title: 'Unibet Sportsbook Ireland',
        path: 'sports/unibet',
        template_id: 2,
      },
    ],
  },
};

export const templatesInSchema = {
  1: {
    short_name: 'default',
    sections: [
      'navigation',
      'social_share_buttons',
      'breadcrumbs',
      'footer',
      'sidebar',
      'main',
      'links',
      'header',
    ],
    breadcrumbs: {
      25: [
        {
          page_id: 6236,
          label: 'About us',
          path: 'about-us',
        },
        {
          page_id: 5907,
          label: 'Casino Reviews',
          path: 'casino-reviews',
        },
        {
          page_id: 38434,
          label: 'Casino Games',
          path: 'casino-games',
        },
      ],
    },
  },
  2: {
    short_name: 'operator_review',
    sections: [
      'navigation',
      'social_share_buttons',
      'breadcrumbs',
      'footer',
      'sidebar',
      'main',
      'post_main_operators',
      'header',
      'links',
    ],
    breadcrumbs: {
      25: [
        {
          page_id: 5907,
          label: 'Casino Reviews',
          path: 'casino-reviews',
        },
      ],
    },
  },
};
