/**
 * @name getOperatorData
 * @description Mock data related to the operator
 * @return {Object} operator mock data
 */
export default function getOperatorData(status = 'active') {
  const operator = {
    name: 'Rizk Casino',
    logo_url: 'rizk-logopng7ed316ac19-original.png',
    url: 'https://rizk.com',
    status,
    short_name: 'rizk',
    type: 'casino',
    iframe: 'https://www.youtube.com/embed/DU1Pio4n_N0',
    bonus: {
      one_liners: {
        main: {
          one_liner: 'Oneliner',
        },
      },
    },
    extra_fields: {
      summary_background: 'fe63f69ca1618cf2e7ff810197001dec.png',
      summary: 'Summary',
    },
    one_liners: {
      main: {
        one_liner: '100% Bonus + 50 free spins',
      },
    },
  };
  return operator;
}
